@import '../../assets/scss/helpers/index';

.auth {
  &__form {
    max-width: 320px;
    margin: 0 auto;
  }

  &__question {
    margin-top: 20px;

    &-text {
      display: inline;
      font-style: italic;
    }

    &-button {
      color: $wine;
      text-decoration: underline;

      &:hover {
        text-decoration: none;
      }
    }
  }
}
